Subject: [os2genau_digest] No. 2103
From: Digest <deadmail>
To: "OS/2GenAu Digest" deadmail
Date: Fri, 22 Nov 2013 00:00:29 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Thursday 21 November 2013
 Number  2103
**************************************************

Subjects for today
 
1  Re:  test - is there anyone out there ? : Nicholas Lysaght <nicholasrf at gmail dot com>
2  Re:  Opening a command window : John Angelico" <talldad at kepl dot com dot au>
3  Re:  test - is there anyone out there ? : bokeny at earthlink dot net

**= Email   1 ==========================**

Date:  Thu, 21 Nov 2013 10:36:24 +0800
From:  Nicholas Lysaght <nicholasrf at gmail dot com>
Subject:  Re:  test - is there anyone out there ?

I'm here as well. Sorry for the delay. Hope all's well.

NICK

On 19 November 2013 19:52, Peter Moylan <peter at pmoylan dot org> wrote:

> moi aussie
>
> On 19/11/13 18:46, Glenn Montgomery wrote:
> > me too ... =-O
> > On 19/11/2013 4:25 PM, Paul Smedley wrote:
> >> I'm here :-)
> >>
> >> Cheers,
> >>
> >> Paul
> >> On 19 Nov 2013 16:48, "Voytek" <voytek at sbt dot net dot au> wrote:
> >>
> >>> Nope, they all have gone...
> >>>
> >>> Ian Manners <deadmail> wrote:
> >>>> Hi Everyone,
> >>>>
> >>>> It's been a few months since I've asked the os2 dot org dot au
> >>>> maintainer to change that domains DNS records but
> >>>> nothings happening, so I've taken the liberty of seach
> >>>> and replace in the script files for this mailing list so that
> >>>> it uses os2site dot com instead of os2 dot org dot au. If os2 dot org dot au
> >>>> reappears it's easy to swap back.
> >>>>
> >>>> There will probably be some things I've missed, and
> >>>> somethings on the web front end I still need to do but
> >>>> for now, the list is back :)
> >>>>
> >>>> If anyone knows or has updated email address contacts for
> >>>> os2 dot org dot au/SA USers group, please feel free to forward this
> >>>> email (thanks).
> >>>>
> >>>> Cheers
> >>>> Ian Manners
> >>>> http://www.os2site dot com/
> >>>> --------------------------------------------------
> >>>> To Subscribe/Unsubscribe go to http://www.os2site.com/list/
> >>>> ========================
> >>> --
> >>> Sent from Kaiten Mail. Please excuse my brevity.
> >>> [attachments have been removed]
> >>> --------------------------------------------------
> >>>   To Subscribe/Unsubscribe go to http://www.os2site.com/list/
> >>>
> >> [attachments have been removed]
> >> --------------------------------------------------
> >>   To Subscribe/Unsubscribe go to http://www.os2site.com/list/
> >===
> >>
> >
> > --------------------------------------------------
> > To Subscribe/Unsubscribe go to http://www.os2site.com/list/
> ===
> >
>
>
> --
> Peter Moylan                          peter at pmoylan dot org
>                                       http://www.pmoylan dot org
>
> --------------------------------------------------
>  To Subscribe/Unsubscribe go to http://www.os2site.com/list/
===
>

[attachments have been removed]
--------------------------------------------------
 
===

**= Email   2 ==========================**

Date:  Thu, 21 Nov 2013 23:30:06 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Opening a command window

  On Wed, 20 Nov 2013 19:28:39 +1100 Peter Rehfisch wrote:
>
>I like the abillity eCS gives you with the extended menu options to open a  
>command window
>by right clicking on a window and selecting the Command Prompts menu.
>
>But I would like to make the windows bigger, and without having to type  
>mode co80,80 as each
>window opens.
>
>I tried changing the parameters in the Extended Menu Options folder -  
>Command Prompts to
>/K "MODE CO80,80" *   , but I just get the error message    SYS1601: The  
>MODE parameters are incorrect.
>at the top of the window as it opens.
>
>Anyone know a way to open these windows in non-standard size?
>
>Thanks in advance
>
>Peter R

Go to Help for OS/2 Commands (cmdref.inf) search for Mode
Select MODE (Display); read and the check examples.
___________________

Best regards
John Angelico
OS/2 Zealot
Melbourne Victoria, AUSTRALIA
Email: talldad at kepl dot com dot au
------------------------------------------------

--------------------------------------------------
 
===

**= Email   3 ==========================**

Date:  Thu, 21 Nov 2013 09:33:50 -0500
From:  bokeny at earthlink dot net
Subject:  Re:  test - is there anyone out there ?

I have been lurking on this mailing list for over ten years.  This group
is close to my heart since my sister migrated to  Warragul from Hungary. 
(I took a more westerly route.)   I hope os2genau will live on and
become livelier.  

--
Zoltan Bokeny 
Fayetteville, North Carolina

--------------------------------------------------
 
===